a:link								/* unvisited link */
	{
	color:#FDFDFD
	}
a:visited							/* visited link */
	{
	color:#FDFDFD
	}
a:hover								/* mouse over link */
	{
	color:#FDFDFD
	}
a:active							/* selected link */ 
	{
	color:#FDFDFD
	}
body
	{
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
	background-color:#3D3D3D;
/*	scrollbar-base-color: #000000;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-darkshadow-color: #7D5E4F;
	scrollbar-face-color: #7D5E4F;
	scrollbar-highlight-color: #7D5E4F;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
*/	}
.leftmenucell
	{
	border-top: 1pt solid #4A4A4A;
	border-bottom: 1pt solid #4A4A4A;
	border-left: 1pt solid #4A4A4A;
	border-right: 1pt solid #4A4A4A;
	font-family:Helvetica, sans-serif, Verdana, Arial;
	color:#4A4A4A;
	font-weight:bold;
	font-size:16;
	}
.leftmenucell_mouseover
	{
	border-top: 1pt solid #A6A6A6;
	border-bottom: 1pt solid #A6A6A6;
	border-left: 1pt solid #A6A6A6;
	border-right: 1pt solid #A6A6A6;
	font-family:Helvetica, sans-serif, Verdana, Arial;
	color:#A6A6A6;
	font-weight:bold;
	font-size:16;
	}
.leftmenucell_selected
	{
	border-top: 1pt solid #7D5E4F;
	border-bottom: 1pt solid #7D5E4F;
	border-left: 1pt solid #7D5E4F;
	border-right: 1pt solid #7D5E4F;
	background-color: #7D5E4F;
	color: #EFEFEF;
	font-family:Helvetica, sans-serif, Verdana, Arial;
	font-weight:bold;
	font-size:16;
	}
.leftsubmenucell
	{
	border-top: 1pt solid #EFEFEF;
	border-bottom: 1pt solid #EFEFEF;
	border-left: 1pt solid #EFEFEF;
	border-right: 1pt solid #EFEFEF;
	padding-left:5pt;
	font-family:Helvetica, sans-serif, Verdana, Arial;
	color:#454545;
	font-weight:normal;
	font-size:12;
	}
.leftsubmenucell_mouseover
	{
	border-top: 1pt solid #EFEFEF;
	border-bottom: 1pt solid #EFEFEF;
	border-left: 1pt solid #EFEFEF;
	border-right: 1pt solid #EFEFEF;
	padding-left:5pt;
	font-family:Helvetica, sans-serif, Verdana, Arial;
	color:#656565;
	font-weight:bold;
	font-size:12;
	}
.bottommenu
	{
	color:#E94E34;
	font-weight:bold;
	font-size:18;
	font-family:arial;
	}
.bottommenu_mouseover
	{
	color:#D3D5DE;
	font-weight:bold;
	font-size:18;
	font-family:arial;
	}
.SectionHeading
	{
	color:#D87D00;
	font-weight:bold;
	font-size:24;
	font-family:arial;
	padding-top:5pt;
	text-align:left;
	}
.SectionSubHeading
	{
	background-color:#C78B50;
	color:#EFEFEF;
	font-weight:bold;
	font-size:16;
	font-family:arial;
	text-align:center
	}
.StdParagraph
	{
	color:#7D5E4F;
	font-family:Helvetica, sans-serif, Verdana, Arial;
	font-weight:normal;
	font-size:14;
	font-family:arial;
	padding-left:10pt;
	padding-right:10pt;
	}
.StdParagraphBold
	{
	color:#7D5E4F;
	font-family:Helvetica, sans-serif, Verdana, Arial;
	font-weight:bold;
	font-size:14;
	font-family:arial;
	padding-left:10pt;
	padding-right:10pt;
	}
.StdParagraphSmallBold
	{
	color:#7D5E4F;
	font-family:Helvetica, sans-serif, Verdana, Arial;
	font-weight:bold;
	font-size:12;
	font-family:arial;
	padding-left:10pt;
	padding-right:10pt;
	}
.itemTitle
	{
	color:#7D5E4F;
	font-family:Helvetica, sans-serif, Verdana, Arial;
	font-weight:bold;
	font-size:16;
	font-family:arial;
	padding-left:10pt;
	padding-right:10pt;
	}
.itemPrice
	{
	color:#000000;
	font-family:Helvetica, sans-serif, Verdana, Arial;
	font-weight:bold;
	font-size:14;
	font-family:arial;
	padding-left:10pt;
	padding-right:10pt;
	}
.itemAvailability
	{
	color:#FF3300;
	font-family:Helvetica, sans-serif, Verdana, Arial;
	font-weight:bold;
	font-size:14;
	font-family:arial;
	padding-left:10pt;
	padding-right:10pt;
	}
.StdTableHeading
	{
	color:#7D5E4F;
	font-weight:bold;
	font-size:14;
	font-family:arial;
	padding-right:20pt;
	}
.StdTableHeadingBig
	{
	color:#7D5E4F;
	font-weight:bold;
	font-size:16;
	font-family:arial;
	padding-right:20pt;
	}
a
	{
	text-decoration:none;
	}
.bottommenuJewellery
	{
	color:#FF3399;
	font-weight:bold;
	font-size:18;
	font-family:arial;
	}
.bottommenuJewellery_mouseover
	{
	color:#D3D5DE;
	font-weight:bold;
	font-size:18;
	font-family:arial;
	}
.OrderButton
	{
	color:#9D7E6F;
	font-weight:bold;
	font-size:12;
	font-family:arial;
	}
textarea
	{
	scrollbar-base-color: #7D5E4F;
	scrollbar-arrow-color: #7D5E4F;
	scrollbar-darkshadow-color: #7D5E4F;
	scrollbar-face-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #7D5E4F;
	scrollbar-3dlight-color: #7D5E4F;
	border-top: solid 1pt #7D5E4F;
	border-right: solid 1pt #7D5E4F;
	border-bottom: solid 1pt #7D5E4F;
	border-left: solid 1pt #7D5E4F;
	}
input
	{
	border-top: solid 1pt #7D5E4F;
	border-right: solid 1pt #7D5E4F;
	border-bottom: solid 1pt #7D5E4F;
	border-left: solid 1pt #7D5E4F;
	}
#mydiv {
position:absolute; overflow:hidden; visibility: hidden;
z-index:999; width:20px; height:15px;
background-color:#ffffcc;
}